Codulle 0.1.1, correction faille de sécurité

Bonsoir,

Je mets enfin en ligne une version de Codulle qui corrige une importante faille de sécurité. Il est impératif que vous mettiez à jour votre version de Codulle.

Merci à Charlichaplin pour m’avoir signalé la faille (et ne pas s’en être servi).

Une réflexion sur « Codulle 0.1.1, correction faille de sécurité »

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

Share This